<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>FpStockExchangeKordian</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <!-- 3rd party -->
  <link rel="stylesheet" href="assets/lib/bootstrap/dist/css/bootstrap.min.css"/>
  <link rel="stylesheet" href="assets/lib/components-font-awesome/css/font-awesome.min.css"/>
  <script src="assets/lib/popper.js/dist/umd/popper.min.js"></script>
  <script src="assets/lib/popper.js/dist/umd/popper-utils.js"></script>
  <script src="assets/lib/jquery/dist/jquery.min.js"></script>
  <script src="assets/lib/bootstrap/dist/js/bootstrap.min.js"></script>
  <script src="assets/lib/moment/moment.js"></script>
</head>
<body>
  <app-root></app-root>
</body>
</html>
